Introduction

PicaView is a simple and effective Image Viewer and Multimedia Player "add-on" for Windows Explorer™ that saves you time by letting you preview files without having to open them in an application. Simply alternate mouse click on a file for quick information and an instant thumbnail, video or audio preview.

PicaView digital imaging software supports more than 30 popular image formats, provides full-screen viewing, image printing and conversion. Plus, PicaView plays many types of sound and video files.


New Features

New Features of PicaView

PicaView 2.0 introduces many new enhancements to the previous version. With PicaView you can now:

  • Use the ACD Systems' plug-in architecture to quickly display and convert more image types, plus access many new command extension plug-ins such as SendPix, JPEG Transform, and Create Contact Sheets.

  • *Preview multi-media files directly in the context menu.
  • *Preview animated GIFs and animated cursors directly in the context menu.
  • *Perform incremental display of images directly in the context menu.
  • Step through a selection of images in the image viewer ( next, previous, first, and last image ).
  • Step through the pages of a TIFF or any image file consisting of multipages ( next, previous, first, and last page ).
  • Access a menu bar in the image viewer.
  • Add the option of showing the file size together with image information.
  • Add the Save As... option in the image viewer's menu.
  • Select a directory where converted files are stored.
  • Enjoy the enhanced appearance of PicaView.

* Note: In order to display multimedia files, animated images, and perform incremental display, PicaView must turn off menu animations if it is enabled. Once the menu disappears, PicaView will re-establish the menu animation setting.


Supported File Formats

Image Formats

Read Support

ANI | Windows animated cursor | Shows cursor animation
ART | AOL ART | Still images
BMP | Windows Bitmap | Windows and OS/2; 2/8/16/24/32 bpp; RLE and uncompressed
CUR | Windows cursor |
DCX | Multiple-page PCXd | All sub-types and multiple pages supported
DJV | DjVu |
EMF | Enhanced Metafile Format | Win32 enhanced placeable metafiles
EPS | Encapsulated PostScript | Displays embedded thumbnail only (TIFF formats)
GIF | Graphics Interchange Format | Single page and animated; 87a and 89a
FPX | FlashPix | Multiple resolution support
ICN | AT&T ICN |
ICO | Windows icon | Shows multiple resolutions as separate pages
IFF | EA/Amiga Interchange File Format | 1-24 bpp, including HAM and HAM8; multiple pages and animations not supported
JPG | JPEG JFIF | JFIF and AdobeTM CMYK
KDC | KodakTM KDC | Reads both the full image and the embedded thumbnail
LDF | LuraDocument | Supports files with embedded thumbnails and multiple pages. Saves LDF files with embedded thumbnails, but not multiple pages.
LWF | LuraWave | Supports files that are password protected. Saves files with optional password protection.
MAG | MAG | All sub-types supported
PBM | Portable BitMap |
PCD | KodakTM PhotoCD | Up to 3072x2048 resolution (16BASE)
PCX | ZSoft Publisher's Paintbrush | All sub-types supported
PGM | Portable GrayMap |
PIC | SoftImage PIC | All sub-types supported
PCT | Macintosh PICT |
PIX | Alias PIX | 24 bpp
PNG | Portable Network Graphics | All sub-types supported
PPM | Portable PixMap |
PSD | AdobeTM PhotoShop Document | RGB, grayscale, duotone, paletted and bi-level Lab color interpreted as grayscale only
PSP | Paint Shop Pro | Version 5 and version 6
RAS | Sun Raster | Uncompressed and RLE compressed
RSB | Red Storm image format | All sub-types are supported
SGI | SGI Image Format | 8-32 bpp; no colormaps; RLE or uncompressed
TGA | Targa TGA | All sub-types supported
TIFF | Tag Image File Format | 1/2/4/8/12/16 bits per sample, 1-4 samples per pixel. Bilevel/RGB/Paletted/CMYK/YCrCb/LOGL/LOGLUV. Uncompressed/PackBits/LZW//ThunderScan/ SGILog/CCITT/ZIP/NEXT/New-JPEG (no v6.0 JPEG support)Support for multi-page documents
WMF | Windows Metafile Format | Win 3.x placeable metafiles
XBM | X bitmap |
XPM | X pixmap |

Write Support

BMP | Windows Bitmap | Windows 1/8/24 bpp
GIF | Graphics Interchange Format | Non-interlaced GIF 89a only
JPEG | JPEG JFIF | 8 and 24 bpp. Progressive and baseline. Adjustable compression factor, subsampling, smoothing and Huffman code optimization.
LDF* | LuraDocument | Supports files with embedded thumbnails and multiple pages. Saves LDF files with embedded thumbnails, but not multiple pages.
LWF* | LuraWave | Supports files that are password protected. Saves files with optional password protection.
PCX | ZSoft Publisher's Paintbrush | 8 and 24 bpp; RLE compressed
PNG | Portable Network Graphics | 1/4/8 bpp colormapped; 24 bpp RGB
RSB | Red Storm image format | All sub-types supported
TGA | Targa TGA | 8 and 24 bpp. RLE and uncompressed. Top-down and bottom-up
TIFF | Tag Image File Format | 1/8/24 bits per pixel, single-page. Uncompressed, CCITT3, CCITT4, LZW, Deflate (ZIP), and JPEG compression. Adjustable DPI tags.

*Both LuraDocument (LDF) and LuraWave (LWF) are available in trial version only - after 30 days the encoding feature will be disabled and you will no longer have the ability to convert the image.

Video, sound and music formats

AVI | Windows AVI video | Extracts thumbnail and plays in preview area with MCI
MID | MIDI sequence | Plays in preview area with MCI
MOV | QuickTime Movie | Plays in preview area with MCI
MP3 | MP3 audio | Plays in preview area with MCI
MPG | MPEG video | Extracts thumbnail (MPEG-1) and plays in preview area with MCI
WAV | WAV audio | Plays in preview area with MCI


Using the Help File

How to Use This Help File

The following are some tips to assist you with the use of this help file.

Help file window

When you select the Help button in the context menu the PicaView help file will open as shown below.

Toolbar

Toggles the display of the Navigation pane of the help file window.

Allows you to browse the topics you have previously selected to view.

Allows you to send a copy of the currently displayed topic to your default printer.

Navigation pane

The Navigation pane consists of the Contents, Index and Search tabs.

Contents: | Like the table of contents in a book, you can open each book to display the topics available.
Index: | You may browse the index of keywords or enter your own. As you type, matching topics will be displayed below.
Search: | Type a keyword to search for in the available box. Click List Topics to show a display where you can find information related to the keyword.

Browse pane

The Browse pane has three separate areas to it.

Clicking the Previous and Next buttons will allow you to move through the selected browse sequence.

The drop down menu allows you to select the browse sequence you wish to view. This corresponds to the books of the Contents tab.

This area displays the topics of the currently selected browse sequence. Clicking on either of the arrows will shift the view of the topics.

The help file dialog size can be expanded and reduced as needed. Simply move your mouse pointer to the frame of the dialog, and when the pointer turns into a [image], click your primary mouse button and drag the frame.

Context sensitive help (what’s this?)

With certain application windows, you have the option of clicking on the [image] button located in the top-right corner of the window.

This will change your mouse to the [What’s this?] [image] cursor. Place the cursor on the area in question to access a brief explanation of the field.

As a second option, you can access the same information by clicking an area with the alternate mouse button. However, this method will not work with text boxes (those that can be edited).


Installing PicaView

The installation process is directed by an install wizard to make it quick and easy for you to start using PicaView.

Installing PicaView

The installation is simple:

  1. A Welcome screen will appear. Click Next.

  2. Read the License agreement and click I agree to the terms of the agreement, or click Cancel if you do not.
  3. Enter your name and your License number, and click Next (Full Version users), or read the Evaluation agreement and click Next (Trial Version users).
  4. Select the destination directory where PicaView will be installed and click Next. A default directory is shown, but you may find a different one using the Browse.. button.
  5. Confirm the installation by clicking Next.
  6. You have completed the installation. Click Finish.

Note: It is recommended that your system is restarted to enable all the associated image plug-ins.

System Requirements

  • Works on Windows 95, Windows 98, Windows ME, Windows NT 4.0, and Windows 2000

  • Requires about 10 MB of free disk space and 8 MB of RAM
  • Microsoft Internet Explorer (MSIE) 3.0 or later is required in order for the help files to function.
  • When running on Windows 95 or Windows NT 4.0, the Microsoft Desktop Update (as shipped with MSIE 4.0) is required for full functionality.

Unfortunately, Microsoft no longer ships the desktop update with MSIE 5.0 and above. It is available as a separate download, but the user has to uninstall MSIE 5.0 before installing it, and then install MSIE 5.0 again afterward.


About PicaView Trial

About PicaView

The About PicaView window provides information as to how many times you have used PicaView and the number of days remaining in your evaluation period.

Purchase Info | Opens the Help file to How to Purchase PicaView.
Buy on-line | Sends you to the the ACD Systems product page. (Internet access required)
ACD Systems Home | Home page: www.ACDSYSTEMS.com (Internet access required)
Try it more | Clicking this button, allows you to continue using PicaView.


Getting Started

PicaView, easy as 1 - 2 - 3

PicaView runs automatically as part of the Windows Explorer TM context menu so you will never need to start the program.

  1. To access this menu open Windows Explorer. This can be done by clicking the [image] icon in one of the following areas:

    • On the desktop (provided there is a shortcut created there).

    • Click Start | Programs. Explorer may be found in this list, or in the Accessories folder.
    • Alternate mouse click the Start button and select Explore.

  2. Browse the folders in the folder tree until you find an image, audio or video file. The image files will have an icon similar to one of these, [image] [image] [image]. Audio files may have a [image] icon, and video may have a [image] icon. If your image file icons do not look like this please see Plug-in Settings.

  3. Alternate mouse click the image file. The context menu will appear with the addition of a section for PicaView similar to the example shown here.

Note: PicaView will also be accessible from many directory file lists, such as the Open / Save dialog box of many applications. Simply alternate mouse click to find out.


Uninstalling PicaView

You can remove PicaView from your system as follows:

  1. Click Start | Settings | Control Panel.

  2. Double click on Add/Remove Programs.

  3. Find PicaView in the list, and double click on it or select Add/Remove...

  4. Follow the instructions in the Uninstall Wizard.


Context Menu Trial

The Context Menu Overview

PicaView runs automatically as part of the Windows Explorer context menu, so you will never need to start the program. Once you have opened Explorer simply alternate mouse click on an image or multi-media file in the display area, as shown below (default setup).

The main PicaView area of the context menu displays:

- the image (as shown)

- width x height x colors & image type information about the file, i.e. 150x54x24b jpeg

- access to Plug-ins.

The first submenu allows you to select the Options and Plug-in Settings to make any changes you desire.

The About PicaView... option will allow you to link to the on-line registration site, if you haven't yet registered.

Selecting Help will open the help file.

A second sub-menu provides additional selections related to the image. These include:

    View
    Print
    Copy
    Convert
    Wallpaper

Note: You may also access the PicaView menus from the Explorer File menu.


Image Viewer

The Image Viewer works as part of the context menu and as a separate window display. When active in the context menu the image is displayed in thumbnail size, as seen to the left.

You may adjust the thumbnail size in the General Options menu.

Double clicking on the thumbnail, or selecting View from the sub-menu, will display the image in the Viewer to its full dimensions, depending upon your Display Options.

The Image Viewer displays the full image, with Menu bar, as seen below.


Copying

When you click Copy in any of the PicaView menus, you place a copy of the file on the Windows Clipboard. This copy can then be used in another application or transferred to another directory.


Wallpaper

PicaView allows you pick an image and change the wallpaper of your desktop quickly and easily.

  1. Select your image, then alternate mouse click the image in the file list.

  2. Choose one of the following options from the PicaView sub menu:

    Tiled wallpaper: this will maintain the image's original size and repeat it over the desktop until it is covered.
    Centered wallpaper: this will place the image in the middle of the desktop. An image larger than the desktop size will be resized to fit, while maintaining its aspect ratio.
    Restore wallpaper: this will delete the present desktop image and revert back to the previous one.


Plug-ins

PicaView comes with 3 available plug-ins. To access the Plug-ins:

  1. Alternate mouse click on an image in the file list.

  2. Select Plug-ins from the context menu.
  3. Choose the plug-in you desire.

Plug-ins shipped with PicaView

JPEG Transform plug-in

SendPix plug-in

Create a Contact Sheet

Additional plug-ins may be present in your Plug-ins folder if you have a copy of ACDSee or one of our other digital imaging software packages. The Help file information for these plug-ins can be obtained by opening the plug-in and clicking the Help button.

You can add plug-ins to PicaView from the ACD Systems web site.


General Options

The General options allow you to specify how PicaView will deal with files and displays within the framework of the context menu. Options specific to the display of image files can be found in the Display Options.

Check files with these extensions.

There are two options for you to choose.

All file extensions.

Specifies that PicaView should examine all files, including those with unrecognized file name extensions.

Image file extensions only

Specifies that PicaView should only examine files with names ending in a recognized image extension. Using this setting will speed up access to the context menu for non-image files, especially for files on slow seeking devices such as floppy disk or CD-ROMs.

Context menu thumbnail

When deciding how to display an image in the context menu, you have three options from which to choose.

    No thumbnail
    Add thumbnail to top-level menu
    Add thumbnail to sub-menu

Compatibility mode: select this option if you are having difficulty displaying an image in the thumbnail.

Note: In Windows 95 and Windows NT 4.0, without the MSIE Desktop Update, compatibility mode *must* be used. Therefore, the option cannot be turned off.

Thumbnail size

You can determine the maximum image size of the thumbnail in pixels. The maximum dimensions available are 512 x 384 pixels.

Note: The image will maintain its aspect ratio to the first dimension met when producing the thumbnail. i.e. an image that is 600 x 400 will be shown as 150 x 100 if the width is set to 200 and the height is set to 100.

Show file size

Checking this option will show the size of the file in kilobytes in the primary context menu, after the image dimensions.

Preview Multimedia Files

Checking this option will cause audio and video files to be played in the Multimedia Player.


Display Options

The Display options allow you to specify how PicaView will display images in the context menu and in the Image Viewer. Options specific to the context menu can be found in the General Options.

Quantization / Dithering

This option only becomes available if your screen settings are set to 64k colors or 256 colors in the Windows Display settings.

Specifies the dithering/quantization method to used for either rendering context menu thumbnails or images in the Image Viewer. These are the possible option form which you may choose.

None | Perform no dithering. (64k colors only)
Ordered | Perform fast dithering.
Floyd-Steinberg | Perform high-quality dithering. (256 colors only)
2-Pass Floyd-Steinberg | Perform high-quality dithering and high-quality quantization. (256 colors only)

Gamma Correction

Apply gamma correction to images as they are decoded for display or wallpaper. The gamma correction is not applied to images during printing or file conversion.

Specify the gamma constant used for gamma correction, within the range [0.10 .. 3.00]

  • A value of 1.0 is the median value, where correction has no effect.

  • A lower value darkens the image and increases the dynamic range of brighter areas.
  • A higher value lightens the image and increases the dynamic range of darker areas.

Device-dependent bitmaps vs. Device-independent bitmaps.

Use device-dependent bitmaps for displaying images, previews and thumbnails, rather than device-independent bitmaps. The following table describes the difference between the two bitmap types.

Device-dependent bitmaps (DDBs)

Slower decoding of images.
Faster display, zooming and panning.
More memory required for some images.
Very large images cannot be displayed.

Device-independent bitmaps (DIBs)

Faster decoding of images.
Slower display, zooming and panning.
Less memory required for some images.
Images of virtually unlimited size can be displayed.

The magnitude of quantitative differences between DDBs and DIBs varies from system to system. Some systems do not correctly support DIBs due to video driver bugs.

Disable animations

When this box is checked the animation of ANI files and animated GIF images is disabled.

Auto-zoom

These option allow you to specify how PicaView will resize and display an image based on its dimensions. The auto-zoom options are not a full-screen options; images will be sized in a window to meet one of the screen aspects.

    Shrink image to fit screen: automatically reduces the image size to fit the screen dimensions specified in your Windows Control Panel options. The aspect ratio of the image is maintained.
    Enlarge image to fit screen: automatically enlarges the image size to fit the screen dimensions specified in your Windows Control Panel options.
    Zoom to fit resized window: automatically resizes the image to best fit the Image Viewer window, while maintaining the images aspect ratio.

Full-screen

By checking the box next to Full-screen, all of the images that you view will be shown as large as they can fit on the screen while maintaining the aspect ratio of the image. The area outside of the image will be shown as black.

Show menu

When this box is checked, a menu bar will be shown in the Viewer.


Shortcut Keystrokes

Viewer Window

Shift + <F1> | Help
<Esc> | Close window
Shift + <F5> | Reload image
<Ctrl+P> | Print
<Ctrl+Shift+C> | Copy to clipboard
<Ctrl+O> | Options
<Ctrl+S> | Save as
<Ctrl+Shift+W> | Wallpaper tiled
<Ctrl+W> | Wallpaper centered
<Ctrl+R> | Remove wallpaper
<Ctrl+Shift+F> | Toggle Full Screen mode
<Page Up> | Previous image
<Space> | Next image
<Page Down> | Next image
<Home> | First image
<End> | Last image
<Shift+Backspace> | Previous page
<Shift+Page Up> | Previous page
<Shift+Space> | Next page
<Shift+Page Down> | Next page
<Shift+Home> | First page
<Shift+End> | Last page
<+> | Zoom In
<-> | Zoom Out
<NumPad *> | Zoom to fit screen
<NumPad \> | Zoom 100%
<Crsr Keys> | Scroll image

Mouse Wheel shortcuts for the Viewer

Wheel Up | Previous Image
Wheel Dn | Next Image
Ctrl + Wheel Up | Zoom In
Ctrl + Wheel Dn | Zoom Out


Troubleshooting

This is a list of known issues and possible solutions for PicaView 2.0:

Problem: PicaView crashes when PowerDeskPro is installed on the system.
Solution: Place a check in the compatability mode box, located in General Options.


License information Trial

Licensing Information

1. Evaluation Version License - By receiving and/or using this ACD Systems Ltd. ("ACD") software, you accept the following Evaluation Version User Agreement. This agreement is a binding legal agreement between ACD and the purchasers, users or evaluators of ACD software and products. If you do not agree to be bound by this agreement, remove this software from your computer now and, if applicable, return to us by mail any copies in your possession.

2. Evaluation Version Distribution - This Evaluation Version of this software shall not be distributed except that you may make one copy for archive purposes only. For information about redistribution of ACDSee...

    WWW: http://www.ACDSYSTEMS.com
    E-mail: channelsales@acdnet.com
    Fax: 1 (866) 250 544 0291 (toll free)

3. Evaluation Version User Agreement

3.1 Evaluation Version use -You may evaluate this Evaluation Version for a maximum of forty-five (45) calendar days (the "Evaluation Period"). On or before the expiration of the Evaluation Period, you must purchase a Full Version from ACD or remove this software and any archived copy from your computer. This Evaluation Version expires after the Evaluation Period. For more information about purchasing a Full Version of this software, please e-mail us at: customerservice@acdsystems.com

3.2 Distribution - This Evaluation Version software may be freely distributed, provided that:

  1. Such distribution includes only the original archive supplied by ACD. You may not alter, delete or add any files in the distribution archive.

  2. The limited evaluation nature of this Evaluation Version software is not misrepresented.
  3. No money is charged to the person receiving this software, beyond reasonable cost of packaging and other overhead.
  4. You provide e-mail notice to ACD at the e-mail address listed above that you are distributing this Evaluation Version.

3.3 Use Restrictions -You shall use this software in compliance with all applicable laws and not for any unlawful purpose. Without limiting the foregoing, use, display or distribution of ACD software together with material that is pornographic, racist, vulgar, obscene, defamatory, libelous, abusive, promoting hatred, discriminating or displaying prejudice based on religion, ethnic heritage, race, sexual orientation or age is strictly prohibited.

Each licensed copy of the ACD software may be used in only one single location by one user. "Use" of the software means that you have loaded, installed, or run the software on to a computer. If you install the software onto a multi-user platform or network, each and every individual user of the software must be licensed separately or be covered by a site license.

You may make one copy of the licensed software for backup purposes, providing you only have one copy installed on one computer being used by one person (or number of users covered in a site license purchase). Other users may not use your copy of this program. If any person other than yourself uses ACD software registered in your name, regardless of whether it is at the same time or different times, then this agreement is being violated!

The sale of and or distribution of copies of this software are strictly forbidden without the prior written consent of ACD. It is a violation of this agreement to sell, loan, rent, lease, borrow, or transfer the use of copies of ACD software products.

3.4 Copyright Restriction - You shall not, and shall not attempt to, modify, reverse engineer, disassemble or decompile this software.

ACD's name and logo or graphics file that represents our software shall not be used in any way to promote products developed with our software. ACD retains sole and exclusive ownership of all right, title and interest in and to the software and all Intellectual Property rights relating thereto. Copyright law and international copyright treaty provisions protect all parts of ACD software and products. No program, code, part, image, audio sample, or text may be copied or used in any way by the user except as intended within the bounds of the single user program. All rights not expressly granted hereunder are reserved for ACD.

4. Limitation of Responsibility - You will indemnify, hold harmless, and defend ACD against any and all claims, proceedings, demand and costs resulting from or in any way connected with your use of ACD software.

In no event will ACD be liable for any consequential, incidental, indirect, special or punitive damages whatsoever (including, without limitation, damages for loss of profits, loss of use, business interruption, loss of information or data, or pecuniary loss), in connection with or arising out of or related to this Agreement, this software or the use or inability to us this software or the furnishing, performance or use of any other matters hereunder whether based upon contract, tort or any other theory including negligence. Our entire liability, without exception, is limited to the customers' reimbursement of the purchase price of the software (maximum being the lesser of the amount paid by you and the suggested retail price as listed by ACD) in exchange for the return of the product, all copies, registration papers and manuals, and all materials that constitute a transfer of ownership from the customer back to ACD.

5. Warranties - Except as expressly stated in writing, ACD makes no representation or warranties in respect of this software and expressly excludes all other warranties, express or implied, oral or written, including, without limitation, any implied warranties of merchantable quality or fitness for a particular purpose.

6. Governing Law - This Agreement shall be governed by the laws of the Province of British Columbia and the laws of Canada applicable therein. You hereby irrevocably attorn and submit to the non-exclusive jurisdiction of the courts of Victoria, British Columbia, and any competent Courts of Appeal there from.


About this Trial Version

This program is provided as a free trial version. This version of PicaView has full media display and manipulation capabilities. 45 days after installation, however, these features will be crippled.

See Also:

How to Purchase PicaView


How to Purchase PicaView

Pricing

The license fee for PicaView is $29.95 US. If you are part of a business and wish to use several copies of PicaView within your company, greatly reduced site licensing rates are also available.

To link to our web site for general pricing information click here: http://www.acdsystems.com/english/products/index.htm

Ordering

For your convenience and protection, we provide the following secure methods of ordering:

  • Telephone

  • FAX
  • Internet
  • Postal mail

Multi-User Site Licensing

ACD System's image viewing products have attracted more then 15 million downloads because of our reputation for speed and simplicity in handling of digital images. The learning curve on our image viewers is so short your people might think it is part of their operating system…until they go home.

For more information contact corporate sales at sitesales@acdsystems.com

See also:

PicaView order form


Contacting ACD Systems

Contacting ACD Systems Ltd.

Web: | http://www.acdsystems.com
Customer Service and Orders
North America | 24 hours a day, 7 days a week
 | E-mail: customerservice@acdsystems.com
 | Phone toll free: 1 (866) 244-2237 (ACDS)
International | Mon to Fri, 8 am to 5 pm PST: 1 (250) 544-6700
Corporate Site Sales |
 | Mon to Fri, 8 am to 5 pm PST
 | E-mail: sitesales@acdsystems.com
 | Phone toll free: 1 (800) 579-5309
 | Or: 1 (250) 544-6700
Channel Sales: OEM, VAR, Retail & Distributor
 | Mon to Fri, 8 am to 5 pm PST
 | E-mail: channelsales@acdnet.com
 | Phone toll free: 1 (800) 563-7138
 | Or: 1 (250) 544-6700

Click here for Technical Support

Click here for further information on Mail and Fax.


Getting Technical Support and Contributing Feedback

By purchasing PicaView, you will receive ongoing, preferred treatment by our technical support team, should the need arise! If you have any technical related questions or general feedback, please contact us by e-mail at:

acdtech@acdsystems.com

If you do not have e-mail access, you may telephone us at 1 (250) 544-6701.

Our office hours are Monday to Friday, 8 am to 5 pm PST.

Your feedback is important to us in order to get an idea of how to make PicaView a better product for you. Many features and portions of the interface continue to be influenced by comments from users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.


Getting Program Updates

You may download PicaView from the following sources:

WEB:

http://www.ACDSYSTEMS.com

For up-to-date information on PicaView and other products from ACD Systems see the next page in the help file. This page is an active link to our web site. If you are not connected to the Internet, you can try another time.


Acknowledgements

The color quantization/dithering features and JPEG decoder of PicaView were made possible through the use of code produced by the Independent JPEG Group.

PicaView's TIFF support was made possible through the use of code in Sam Leffler's TIFF library, version 3.4 beta.

Thank you to all users who have contributed to PicaView by communicating problems, suggestions, designs and art work.


Contact Sheet

For further information about the Create and Print Contact Sheet plug-in.:

  1. Alternate mouse click on an image in the file list menu.

  2. Select Plug-ins | Create a contact sheet from the PicaView menu.
  3. Click the Help button in the bottom right-hand corner to access the information you require.


Convert - JPG

Image quality

Specify the JPEG quality/compression level.

    Lower value More compression, lower quality
    Higher value Less compression, higher quality

The default value is 65.

Encoding

Progressive | Use progressive encoding. Progressive encoding allows images to appear more quickly when transmitted over a low-bandwidth connection, but can slow down decoding when being accessed locally. Progressive encoding also improves compression levels without any loss in image quality. Some older software cannot read progressive mode JPEG images.
Optimize Huffman codes | Optimize the Huffman code tables in order to increase compression. Although this option will not affect the image quality, compression will take slightly longer and the file might not be readable by some older software.
Store Exif thumbnails | Stores a thumbnail inside the image file, just like a digital camera does when it captures a picture.

Color component sampling

2:1 Horizontal

2:1 Vertical

The two color channels can be subsampled. This will reduce file size at the cost of spatial color accuracy.


Convert - LDF

Convert - Lura Document

About LuraDocument

LuraDocument is a highly innovative software technology designed for compressing and archiving scanned colored documents that combine text and images. Users can take high-resolution color scans and make them available as highly compressed files optimized for the Internet, intranet applications and corporate networks.

LuraDocument enables users to overcome the bandwidth challenges of storing scanned documents. Prior to LuraDocument, the high resolution required to preserve the quality of images and at the same time keep text readable, created file sizes that were too unwieldy for acceptable download and transfer speeds.

LuraDocument optimizes compression by processing text and image data separately, applying best suited compression algorithms for the different data structures. LuraDocument encoder software performs an image analysis that separates the original document into text and image regions. Text regions are then compressed using a state-of-the-art bitonal compression algorithm while the image regions are compressed using LuraWave®, LuraTech's patented wavelet-based image compression technology.

LuraDocument Benefits & Features:

  • Significant savings in disk and network resources through the use of highly compressed digital documents.

  • Operating system independent standard file format for documents.
  • Significantly higher image quality in comparison to standard compression techniques (like JPEG and Fax Group 4).
  • Automatic partitioning between text and image regions, bitonal compression of text regions, color or grayscale wavelet compression of image regions.
  • Storage of multipage documents in one file.
  • Displays a thumbnail preview of the image.

LuraDocument is a Trial Version

This plug-in is provided as a free trial version. The plug-in has full image decoding capabilities, but limited encoding capabilities. 30 days after installation the encoding feature will be disabled and you will no longer have the ability to convert the image. To purchase the full version use the links below.

To purchase LuraDocument full version plug-ins:

USA and Canadian orders: http://www.acdsystems.com/english/products/plug-ins/index.htm

International orders: Link to our web site and choose the appropriate language. http://www.acdsystems.com


Convert - LWF

About LuraWave

LuraWave is a state-of-the-art file format that uses wavelet-based compression to reduce file sizes while achieving better image quality than conventional methods such as JPEG and TIFF. LuraWave compresses images efficiently, allowing them to be transmitted in a fraction of the time it would take to transmit it otherwise. LuraWave compression is based on wavelet algorithms-mathematical expressions that encode an image into a series of decomposed bands. Each band contains a representation of the entire image, with the various bands containing details of the image at every level, from textures to fine details. A JPEG compresses images in 8x8 blocks, resulting in blocking artifacts at high compression rates. LuraWave's wavelet technology allows for richer content and higher resolution at a fraction of the original size.

LuraWave Features

  • Full spectrum of compression schemes from PURE lossless (pixel identical), to near lossless or lossy compression

  • Progressive display of images
  • Offers precise control over compression and decompression rates.
  • Scalable image size and quality. The whole image may be reconstructed with only a fraction of the compressed data source (e.g., 1% of the data for a thumbnail version, 10%, 50%, etc. depending on display needs).
  • Provides password protection option for images.

LuraWave Benefits

  • Higher security against transmission interruption or disturbance: lower probability of transmission disturbances due to reduced transmission times

  • Valuable money savings: less disk space required; reduced transmission costs
  • User selectable compression ratio included: allows flexible control over image quality. Simply select the compression ratio that is best for your image - up to 200:1.
  • Precise reconstruction of edges: no blocking effects common with JPEGs

LuraWave is a Trial Version

This plug-in is provided as a free trial version. The plug-in has full image decoding capabilities, but limited encoding capabilities. The password protection feature has been disabled and 30 days after installation the plug-in will no longer encode images (i.e., file conversion will not be possible).

To purchase LuraWave and LuraDoc full version plug-ins:

USA and Canadian orders: http://www.acdsystems.com/english/products/plug-ins/index.htm

International orders: Link to our web site and choose the appropriate language. http://www.acdsystems.com


Convert - PNG

Interlaced

Creates an interlaced image

Convert - TGA

Use RLE compression

Turns on Run-Length Encoding image compression. This option will reduce the size of the file, but may take longer to encode and decode.

Bottom-up orientation

Writes the rows of the image from top to bottom, rather than bottom to top.


Convert - TIFF

Compression

CCITT Group 3 | Creates a CCITT3 compressed black & white image.
CCITT Group 4 | Create a CCITT4 compressed black & white image. CCITT4 gives better compression than CCITT3.
LZW | Apply lossless Lempel-Ziv-Welch compression to the image data.
Deflate | Apply lossless Deflate (ZIP) compression to the image data. This compression scheme gives superior compression to that of LZW, but is not supported by many TIFF readers.
JPEG | Apply lossy JPEG DCT compression to the image data. This compression scheme gives the smallest image size, but is not supported by many TIFF readers.

Resolution

Specifies a value for the horizontal and vertical resolution of the image, in dots per inch. Some TIFF readers use these values to scale the image when viewing or printing.


Convert Menu

Convert Setup

Destination Format

BMP
GIF
JPG
LDF
LWF
PCX
PNG
RSB
TGA
TFF

You can make your setting changes the default by checking the box next to Save these settings as default.

Output


Convert - No Settings

Unavailable

There are no settings options available for this Format conversion file type.


Convert - Output

To folder:

The converted file may be placed in a specific folder by typing the path in the To folder: text box, or by clicking the Browse... button and selecting the destination folder from the folder tree.

Note: If this is left blank the converted file will be placed in the same directory as the original.

Overwrite existing

Specifies what to do when the output file already exists:

    Replace: Overwrite the existing file.
    Skip: Skip conversion of this file.
    Rename: Change the name of the output file by adding _1, _2, etc.
    Ask: Ask for confirmation before overwriting.

Remove/replace original

If you check this box PicaView will delete the original file on completion of the conversion.


Converting

Converting Images

PicaView has the ability to convert images from one file type to another. This may be useful for creating images that can be used on web pages or to reduce the size of an image file to be sent by e-mail.

To convert an image from one file format to another use the following steps.

  1. Select your image, then alternate mouse click the image in the file list.

  2. Choose Convert... from the PicaView sub menu.
  3. A Format conversion window will open. Choose the file type you wish to convert to and make changes to the setup as you desire.
  4. Click OK. The file will be converted and a copy placed in the directory specified or in the same directory as the original.

With PicaView you also have the option of converting more than one image at the same time.

  1. Select a group of image files, then alternate mouse click one of the selected images in the file list.

  2. Choose Convert Selected... from the context menu and follow Steps 3. and 4. above.


.topic 904
Increases the relative priority of the selected plug-in.

.topic 707
Specifies the desired height of the images, in inches.

.topic 1011
Use device-dependent bitmaps for displaying images, previews and thumbnails, rather than device-independent bitmaps.   For further information, click the HELP button and select the Display Options link.

.topic 1015
Play WAV sound files when displaying context menu.

.topic 727
Allows you to browse your folders to find the output folder you want.

.topic 706
Specifies the desired width of the images, in inches.

.topic 717
Specifies which page of output to preview.

.topic 901
Specifies the folder in which the ACD plug-ins are located.

.topic 725
Cancel file conversion.

.topic 1008
Specifies the dithering/quantization method to use for rendering images in window mode.   For further information, click the HELP button and select the Display Options link.

.topic 1010
Specify the gamma constant used for gamma correction, within the range [0.10 .. 3.00]   A value of 1.0 is the median value, where correction has no effect.   A lower value darkens the image and increases the dynamic range of brighter areas.   A higher value lightens the image and increases the dynamic range of darker areas.

.topic 704
Specifies the sizing mode for the printed images.   For further information, open the HELP file and select  Working with PicaView | Printing Images.

.topic 709
Apply gamma correction to the image before printing.

.topic 1014
Specifies the maximum height for context menu thumbnails.

.topic 1016
Display images in full-screen, borderless window.

.topic 718
Save the current settings as the defaults.

.topic 722
Specifies what to do when the output file already exists.  For further information, open the HELP file and select  Working with PicaView | Converting Images.

.topic 723
Remove the original image file after converting it.

.topic 712
Prints the image's file name.

.topic 902
Presents a list of folders on your computer and allows you to select one.

.topic 703
Specifies the height of the bottom margin, in inches.

.topic 1006
Use this option if the thumbnail does not appear correctly in the context menu.

.topic 1007
Specifies the dithering/quantization method to use for rendering context menu thumbnails.  For further information, click the HELP button and select the Display Options link from the help file.

.topic 701
Specifies the width of the left margin, in inches.

.topic 710
Specify the gamma constant used for gamma correction, within the range [0.10 .. 3.00]  A value of 1.0 is the median value, where correction has no effect.  A lower value darkens the image and increases the dynamic range of brighter areas.  A higher value lightens the image and increases the dynamic range of darker areas.

.topic 1012
Disable the animation of animated GIF images.

.topic 720
Select an output format from the list.

.topic 903
This is a list of plug-ins found in the specified folder, sorted by decreasing priority.  The checkbox to the left of each plug-in indicates whether the plug-in is enabled or disabled.

.topic 702
Specifies the width of the right margin, in inches.

.topic 1005
Automatically change the size of the image to fit in the window when it is resized

.topic 1000
Specifies that PicaView should examine all files, including those with unrecognized file name extensions.

.topic 1001
Specifies that PicaView should only examine files with names ending in a recognized image extension. (BMP, BW, DIB, RLE, GIF, IFF, LBM, ILBM, JPG, JPE, JPEG, JIF, JFIF, PCD, PCX, PNG, PSD, RGB, RGBA, SGI, TGA, TIF, TIFF, WMF).  Using this setting will speed up access to the context menu for non-image files, especially for files on slow-seek devices such as floppy disk and CD-ROM.

.topic 1004
Automatically enlarge small images to fit the screen when displayed.

.topic 713
Prints the image's file description.

.topic 714
Prints the image's resolution and format.

.topic 724
Perform file conversion.

.topic 705
When checked, size the image equally in each dimension so that the ratio of width to height remains the same.  Otherwise, the image may be stretched more in one direction than in the other.

.topic 708
Specifies the resolution, in pixels per inch, at which the images should be printed.   For further information, open the HELP file and select  Working with PicaView | Printing Images.

.topic 711
Specifies how to position the images on the page.  The grey box representsthe image on the page.

.topic 721
Specify options for the selected output format.

.topic 1017
Shows the size of the image file in kilobytes in the preview area.

.topic 1018
Displays a menu at the top of the Image Viewer.

.topic 1002
Specifies if and how PicaView should add image thumbnails to the context menus of image files.  For further information, click the HELP button

.topic 905
Decreases the relative priority of the selected plug-in.

.topic 716
Shows a preview of how the printed pages will look.  Changes you make to the print setup options will be reflected here. It may take a moment to complete internal computations ("pagination") before the preview is updated to reflect changes.  Page margins are represented by dotted lines.  Note that when part of an image boundary lies outside the margins, the image will be clipped to the margins.  The clipped areas of the image are drawn in red.

.topic 1009
Apply gamma correction to images as they are decoded for display or wallpaper.  The gamma correction is not applied to images during printing or file conversion.

.topic 726
Allows you to specify the folder into which the converted files will be placed.

.topic 906
Click this to display information about the selected plug-in and to modify its settings.

.topic 700
Specifies the height of the top margin, in inches.

.topic 715
Prints the path of the folder containing the image .

.topic 1003
Automatically reduce large images to fit within the screen when displayed.

.topic 1013
Specifies the maximum width for context menu thumbnails.


Purchasing by Fax

Follow these two steps to purchase by Fax:

  1. Print out and complete the supplied order form.

  2. FAX the completed form to 1 (800) 819 2207 [outside North America: 1 (250) 382-7099].


Product Order Form

PicaView v2.0 Order Form

USA

Canada

ACD Systems, Inc.
2201 North Collins, Suite #100
Arlington, TX 76011

ACD Systems, Ltd.
PO Box 36
Saanichton, BC Canada
V8M 2C3

North America

International

Phone: 1 (866) 244 2237

Phone: 1 (250) 544 6700

Fax: 1 (866) 544 0291

Fax: 1 (250) 544 1085

Date: |  |
Name: |  |
Company: |  | Phone:
Street: |  | Fax:
City: |  | State / Province:
Country: |  | Zip / Postal Code:
E-mail: | @ |

All amounts are in United States dollars.
Please call about site licenses rates, special educational discounts and other offers.

Single user license | @ $29.95=
(or) |
Single user license + software on CD-ROM | @ $39.95=
Disk shipping and handling, if applicable | @ $4.95=
Total (US funds only) | =

Method of payment:

Check:*

Money order:

MasterCard:

VISA:

* Checks must be from a US bank and be pre-approved (some delay in shipping will result).

Name exactly as on credit card:

Card number:

Exp. Date:

Signature:


Purchasing by Internet

To buy on-line, simply following this link and select PicaView from the product list:

http://www.acdsystems.com/english/products/index.htm

Payment can be made using one of the following credit cards:

  • MasterCard

  • VISA
  • Discover
  • American Express

Note: You will also be forwarded to the on-line purchasing process by clicking the Order it now... button in the About PicaView dialog box of the Trial version.


Purchasing by Postal Mail

  1. Print out and complete the supplied order form.

  2. Send the completed order form with your US funds check or money order to one of the addresses listed at the top of the order form.


Purchasing by Telephone

To purchase by phone:

    call 1 866 244 2237 (ACDS) 24 hours a day, 7 days a week

For corporate and site license arrangements:

    call 1 800 579 5309 Mon to Fri, 8 am to 5 pm PST

Where international 800 service is unavailable:

    call 1 250 544 6700 Mon to Fri, 8 am to 5 pm PST

Payment can be made using one of the following credit cards:

  • MasterCard

  • VISA
  • Discover
  • American Express


Image Menu bar

Image Viewer - Menu bar

The Image Viewer menu bar has five selections. These selections are also available by alternate mouse clicking on the image. For more information about each menu item click on a selection below. Clicking a second time will close the menu item.

File

View

Tools

Copy
Wallpaper
Options...
Plug-in Settings...

Help


Image Viewer File Menu

File Menu

Copy

Save As...

Selecting this menu item will open the Save As... dialog box to allow you to save a copy of the displayed image under another name or in another directory.

Print

Close

Selecting this menu option closes the Image Viewer.


Image Viewer Help Menu

Help Menu

Choosing the Help menu provides you with two options.

    Contents - This menu item will open the PicaView Help file

    About... - This will open the About PicaView box.


Image Viewer View Menu

View Menu

Zoom

Selecting this menu item will allow you to:

- Reduce the image size.
- Enlarge the image size.
- Display the image in normal size.
- Fit the image to the screen.

Note: If you have a wheel-mouse, holding down Ctrl while you move the wheel will reduce or enlarge the image.

Full-screen

Selecting this menu item will display the image full screen while maintaining the image's aspect ratio.

Image

Selecting this menu item will allow you to browse a sequence of selected images by:

- Viewing the Previous image in the sequence.
- Viewing the Next image in the sequence.
- Viewing the First image in a sequence.
- Viewing the Last image in a sequence.

Page

Selecting this menu item will allow you to browse a multi-page image by:

- Viewing the Previous image in the sequence.
- Viewing the Next image in the sequence.
- Viewing the First image in a sequence.
- Viewing the Last image in a sequence.

Re-load

Selecting this menu option will re-load the image into the Viewer.


Mail and Fax Information

Customer Service and Orders

North America

Fax:

1 (817) 265-6877

Mail:

ACD Systems INC

2201 North Collins, Suite #100

Arlington, TX 76011, USA

International

Fax:

1 (250) 544-0291

Mail:

ACD Systems Ltd

PO Box 36

Saanichton, BC

V8M 2C3, Canada

Corporate Site Sales

Mon to Fri, 8 am to 5 pm PST

Fax:

1 (800) 819-2207 or 1(250) 544-0290

Channel Sales: OEM, VAR, Retail & Distributor

Mon to Fri, 8 am to 5 pm PST

Fax:

1 (866) 544-0291 or 1 (250) 544-0291


Margins

You can set the outer margins of the printed page as shown to the left.

These changes will be reflected in the preview of the printout.


Multimedia Player

The PicaView Multimedia Player has the ability to run a number of different multimedia files.
When you alternate mouse click on a file in the file list, the Multimedia Player will display it in one of the following forms.

Video preview

Audio preview


Multimedia - Audio2

External Multimedia Player for Audio

More than one external Multimedia Player window can be opened at one time.

Note: You will experience simultaneous audio file play if each window is playing a file.


Multimedia - Video2

External Multimedia Player for Video

The Multimedia Player can be stopped [image] and started [image] with the simple click of a button.
More than one external Multimedia Player window can be opened at one time.

Note: You will experience simultaneous audio file play if each window is playing a file that has sound.


Multimedia - Audio

The Player operates automatically and can be stopped [image] and started [image] with the simple click of a button.

By Clicking on the progress meter it will be loaded into the external Multimedia Player.


Multimedia - Video

The Player operates automatically. By Clicking on the image, it will be loaded the file into the external Multimedia Player.


Plug-in JPEG Trans

JPEG Transform

PicaView offers a lossless JPEG rotation command which allows you to rotate a JPEG image, or group of JPEG images without decompressing, and recompressing and re-quantizing the JPEG information. This means that no quality is lost in the transformation.

Note: Odd-sized images will be cropped to the nearest multiple of 8 or 16 (in each dimension).

  1. Begin by highlighting one or more JPEG images in the Browser.

Note: JPEG Transform is not available for any other image format. For example, if the images selected include a GIF image then the JPEG Transform option will be disabled.

  2. Select [Tools | JPEG Transform…] and the following dialog will appear:

  3. Choose one of the five rotation options available. Choose the Apply to all option if wanting to apply the transformation to all the images.

  4. Press OK.

Note: If you select more than one image, the Apply to all check box will be available. If you do not select this option then when you press OK, the next image will appear in the Lossless JPEG Transformation dialog and you can select a different rotation for each image. The actual rotations take place as a batch operation after all rotations are specified.


Plug-in SendPix

SendPix is a plug-in that comes with PicaView and lets you resample images into a web-friendly resolution. The images are stored on ACD System servers. You type in the recipient's e-mail address and include a message. The recipient is provided with a URL (Uniform/Universal Resource Locator) where they can view the album using a web browser so that there is no need for specific software. A thumbnail contact sheet of the images can be viewed quickly without downloading all the images and then some or all of the images can be saved on the recipient's computer.

To send images using SendPix:

  1. Select the image files you want to send.

  2. Select Plug-ins | SendPix from the context menu.
  3. In the dialog box that appears, enter your e-mail address in the From: field, the recipient's e-mail address in the To: field, and a message about the photos.
  4. Click OK to confirm and the images will be transmitted to the SendPix server for delivery.

Note: SendPix will only support image files. When non-images are selected SendPix becomes disabled. With video files a thumbnail image of the file is sent but the entire file is not included.


Plug-in Settings

PicaView works on a number of different plug-in settings. There are plug-ins for:

Image Decoding

Image Encoding

Command Extension

You can access the Plug-in settings by alternate mouse clicking an image in the file list and selecting Plug-in Settings... from the sub-menu. Each settings tab is made up of the follow parts.

Plug-in folder

This will show the file folder where the plug-ins are located. You may browse to another folder by simply clicking the Browse... button and selecting the appropriate folder from the folder tree.

Plug-ins List

The list will show the name of each plug-in located in the selected folder, a brief description of the plug-in, and, for the decode / encode plug-ins, the type of files it deals with.

The order of the decode / encode plug-ins can be changed by selecting a plug-in, and clicking the Move Up or Move Down buttons. The order shown in the list is the order PicaView accesses the plug-ins to accomplish a task.

Each plug-in may have some additional properties or settings that can be changed by clicking the Properties... button.

If you wish to disable a plug-in, simply remove the check [image] from the box [image] located to the left of the plug-in name.


Position

You can choose where you would like the image(s) to be placed on the page.

The grey box inside each button indicates the image placement on the page. Simply click the selection of your choice.


Preview

Shows a preview of how the printed pages will look. Changes you make to the print setup options will be reflected here. It may take a moment to complete internal computations ("pagination") before the preview is updated to reflect changes. Page margins are represented by dotted lines.

Note: When part of an image boundary lies outside the margins, the image will be clipped to the margins. The clipped areas of the image are drawn in red.


Printing

PicaView allows you to select an image, view it and then send it to a specific printer. Complete the following steps to print a single image.

  1. Select your image, then alternate mouse click the image in the file list.

  2. Choose Print... from the PicaView sub menu.
  3. A printer selection window will appear. Make any changes you wish and click the Print button.
  4. The PicaView Print Setup window will open. Make changes to the Print Setup as desired and click OK to print.

With PicaView you also have the option of printing more than one image at the same time.

  1. Select a group of image files, then alternate mouse click one of the selected images in the file list.

  2. Choose Print Selected... from the context menu and follow Steps 3. and 4. above.


Printing Menu

Printing Setup Options

Margins
Size


Rendering

Resolution

Specifies the resolution, in pixels per inch, at which the images should be printed. This value should be set to the effective resolution of your printer, after taking the resolution reduction due to halftone screening into consideration.

If you have a continuous tone printer, set this value to the printer's DPI rating.

If you have a laser, bubble jet, or other type of discreet tone printer, set this value to approximately ¼ of the printer's DPI rating.

This Net DPI value determines how to sub-sample large images prior to sending them to the print driver. A larger value may generate higher quality output, but will use more memory and take longer to print. Conversely, a lower value may generate lower quality output, but will use less memory and print faster.

Note: If you are experiencing problems printing large images, try lowering the Net DPI value.

Gamma correction

By checking the Gamma correction box you can change the Gamma Value.

Specify the gamma value used for gamma correction, within the range [0.10 .. 3.00]

  • A value of 1.0 is the median value, where correction has no effect.

  • A lower value darkens the image and increases the dynamic range of brighter areas.
  • A higher value lightens the image and increases the dynamic range of darker areas.


Save Settings

By clicking the Save Settings button after you have made all your setup changes, you will make the changes your default settings when you print images.


Show Info

By checking any of these boxes the information associated with the image will be shown below the image in the preview and in the printed copy.


Size - Fit to Page

Images are sized to fill the page as completely as possible, within the margins.

By checking the Maintain aspect ratio box, you ensure that the image will be proportional to the original.


Size - Default

Image are printed at the same size as they are displayed on your monitor. If you are printing an image that you have enlarged or reduced, the printed image will be enlarged or reduced accordingly.


Size - Specified

Images are sized to fit the specified Width and Height values as closely as possible.

By checking the Maintain aspect ratio box, you ensure that the image will be proportional to the original.


Size - Thumbnails

Images are printed out as a series of thumbnails. The printed pages are also known as contact sheets. The thumbnail size is specified by the Width and Height values.

By checking the Maintain aspect ratio box, you ensure that the image will be proportional to the original.